* {margin:0;padding:0;}
html, body {
    height: 100%;
}
@font-face {
    font-family: 'EuropeC-Tch';
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/EuropeC.woff) format('woff');
}
@font-face {
    font-family: 'EuropeC-Bold';
    src: url('../fonts/EuropeC-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/EuropeC-Bold.otf')  format('opentype'),
    url('../fonts/EuropeC-Bold.woff') format('woff'), url('../fonts/EuropeC-Bold.ttf')  format('truetype'), url('../fonts/EuropeC-Bold.svg#EuropeC-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('../fonts/robotothin.woff2') format('woff2'), url('../fonts/robotothin.woff') format('woff'), url('../fonts/robotothin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('../fonts/robotothinitalic.woff2') format('woff2'), url('../fonts/robotothinitalic.woff') format('woff'), url('../fonts/robotothinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('../fonts/robotolight.woff2') format('woff2'), url('../fonts/robotolight.woff') format('woff'), url('../fonts/robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('../fonts/robotolightitalic.woff2') format('woff2'), url('../fonts/robotolightitalic.woff') format('woff'), url('../fonts/robotolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('../fonts/roboto.woff2') format('woff2'), url('../fonts/roboto.woff') format('woff'), url('../fonts/roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('../fonts/robotoitalic.woff2') format('woff2'), url('../fonts/robotoitalic.woff') format('woff'), url('../fonts/robotoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('../fonts/robotomedium.woff2') format('woff2'), url('../fonts/robotomedium.woff') format('woff'), url('../fonts/robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('../fonts/robotomediumitalic.woff2') format('woff2'), url('../fonts/robotomediumitalic.woff') format('woff'), url('../fonts/robotomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('../fonts/robotobold.woff2') format('woff2'), url('../fonts/robotobold.woff') format('woff'), url('../fonts/robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('../fonts/robotobolditalic.woff2') format('woff2'), url('../fonts/robotobolditalic.woff') format('woff'), url('../fonts/robotobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('../fonts/robotoblack.woff2') format('woff2'), url('../fonts/robotoblack.woff') format('woff'), url('../fonts/robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('../fonts/robotoblackitalic.woff2') format('woff2'), url('../fonts/robotoblackitalic.woff') format('woff'), url('../fonts/robotoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

body {
    font-weight: 300;
    font-style: normal;
    font-family: 'Roboto', Verdana, Helvetica, sans-serif;
    color: #000;
    font-size: 14px;
    overflow: auto;
    background: #fff;
    min-width: 1100px;
}
textarea {
    font-family: 'Roboto', Verdana, Helvetica, sans-serif;
}
h1 {
    font-family: 'Roboto';
    font-weight: 900;
    font-style: normal;
}
img {
    vertical-align: top;
}
.clear {
    clear: both;
}
a {
    font-size: 14px;
    font-family: 'Roboto', Verdana, Helvetica, sans-serif;
    color: #0b5071;
}
a:hover {
    color: #022231;
}
ul {
    list-style: none;
}
input[type=submit],
input[type=button]{
    display: block;
    padding: 0 40px;
    text-decoration: none;
    height: 40px;
    text-align: center;
    font-weight: normal;
    font-family: 'Roboto', Verdana, Helvetica, sans-serif;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 15px;
    line-height: 40px;
    background: #ccc;
    border: none;
    outline: none;
    cursor: pointer;
}
input[type=button] {
    margin: 10px 0 0 0;
}
textarea {
    font-family: 'Roboto', Verdana, Helvetica, sans-serif;
}
.wrapper {
    width: 1100px;
    margin: 0 auto;
}
header {
    
}
.headerMain {
    height: 600px;
    background: url("../images/bg3.jpg") top center no-repeat;
}
.topHeader {
    height: 60px;
    width: 100%;
    background: rgba(0,0,0,.5);
}
.topHeader .wrapper {
    overflow: hidden;
}
.topHeader .wrapper .logo {
    float: left;
    margin: 9px 0 0 0;
}
.topHeader .wrapper .nav {
    float: left;
    margin: 13px 0 0 50px;
}
.topHeader .wrapper .nav > ul {
    overflow: hidden;
}
.topHeader .wrapper .nav > ul > li {
    float: left;
    margin: 0 10px 0 0;
}
.topHeader .wrapper .nav > ul > li:last-of-type {
    margin: 0;
}
.topHeader .wrapper .nav > ul > li > a {
    display: block;
    border-radius: 5px;
    padding: 10px 8px 8px 8px;
    text-decoration: none;
    color: #eee;
    text-shadow: 0 1px rgba(0,0,0,.6);
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
}
.topHeader .wrapper .nav > ul > li > a:hover {
    background: rgba(0,0,0,.6);
}
.social {
    float: right;
    height: 60px;
    background: url("../images/border1.png") left center no-repeat;
    padding: 0 0 0 17px;
    line-height: 60px;
}
.social > ul {
    overflow: hidden;
    margin: 22px 0 0 0;
}
.social > ul > li {
    float: left;
    margin: 0 5px 0 0;
}
.social > ul > li:last-of-type {
    margin: 0;
}
.social > ul > li > a {
    display: block;
    height: 16px;
    width: 16px;
}
.social > ul > li > a.un {
    opacity: .6;
    cursor: default;
}
.social > ul > li > a.fb {
    background: url("../images/socialfb.png") center center no-repeat;
}
.social > ul > li > a.tw {
    background: url("../images/socialtw.png") center center no-repeat;
}
.social > ul > li > a.vk {
    background: url("../images/socialvk.png") center center no-repeat;
}
.social > ul > li > a.utube {
    background: url("../images/socialutube.png") center center no-repeat;
}

.mainH {
    margin: 100px 0 0 0;
}
.mainH .wrapper > h1 {
    text-align: center;
    display: block;
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
    text-shadow: 0 1px rgba(0,0,0,.5);
}
.mainH .wrapper > span {
    display: block;
    width: 800px;
    text-align: center;
    margin: 50px auto 0 auto;
    color: #eee;
    font-size: 18px;
    text-shadow: 0 1px rgba(0,0,0,.5);
}
.mainH .wrapper > ul {
    margin: 50px 0 0 0;
    text-align: center;
}
.mainH .wrapper > ul > li {
    display: inline-block;
    margin: 0 30px;
}
.mainH .wrapper > ul > li > a {
    display: block;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    padding: 0 50px;
    font-size: 18px;
    border-radius: 5px;
    border: 1px solid rgba(255,255,255,.5);
}
.mainH .wrapper > ul > li > a:hover {
    border: 1px solid rgba(255,255,255,1);
}
.block1 {
    padding: 50px 0;
    background: #edeef0 url("../images/bg4.jpg") center center no-repeat;
}
.block1 .wrapper > h1 {
    text-align: center;
    color: #444;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding: 0 0 10px 0;
    background: url("../images/border2.png") bottom center no-repeat;
}
.block1 .wrapper > ul {
    text-align: center;
    margin: 30px 0 0 0;
}
.block1 .wrapper > ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 80px 0 0 0;
    width: 250px;
    margin: 0 50px;
}
.block1 .wrapper > ul > li.l1 {
    background: url("../images/sh1.png") top center no-repeat;
}
.block1 .wrapper > ul > li.l2 {
    background: url("../images/sh2.png") top center no-repeat;
}
.block1 .wrapper > ul > li.l3 {
    background: url("../images/sh3.png") top center no-repeat;
}
.block1 .wrapper > ul > li > h3 {
    color: #555;
}
.block1 .wrapper > ul > li > span {
    display: block;
    margin: 20px 0 0 0;
    color: #05688e;
}
.block2 {
    padding: 50px 0;
    background: url("../images/bg5.jpg") center bottom no-repeat;
}
.block2 .wrapper > h1 {
    text-align: center;
    color: #75d4f8;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding: 0 0 10px 0;
    background: url("../images/border2.png") bottom center no-repeat;
}
.block2 .wrapper > span {
    width: 800px;
    margin: 10px auto 0 auto;
    color: #eee;
    text-align: center;
    display: block;
}
.plans {
    margin: 30px 0 0 0;
}
.plans > ul {
    text-align: center;
}
.plans > ul > li {
    display: inline-block;
    width: 150px;
    margin: 0 15px;
}
.plans > ul > li > h2 {
    text-transform: uppercase;
    font-size: 18px;
    padding: 15px 0;
    color: #fff;
    background: rgba(255,255,255,.4);
    border-radius: 5px 5px 0 0;
    text-shadow: 0 1px rgba(0,0,0,.2);
}
.plans > ul > li ul {
    background: rgba(255,255,255,.9);
    padding: 0 0 15px 0;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.plans > ul > li ul li {
    padding: 6px 0;
}
.plans > ul > li ul li:last-of-type {
    margin: 0;
    padding: 0;
    border: none;
}
.plans > ul > li ul li h3 {
    font-size: 40px;
    color: #05688e;
}
.plans > ul > li ul li h3 > small {
    font-size: 12px;
}
.plans > ul > li ul li span {
    display: block;
    font-weight: 500;
    font-style: normal;
    color: #05688e;
    font-size: 20px;
}
.plans > ul > li ul li.amount > span {
    font-size: 15px;
    color: #555;
}
.block2 .wrapper .calculator {
    margin: 10px 0 0 0;
}
.block2 .wrapper .calculator > form > h1 {
    text-align: center;
    margin: 30px 0 0 0;
    color: #75d4f8;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding: 0 0 10px 0;
    background: url("../images/border2.png") bottom center no-repeat;
}
.block2 .wrapper .calculator > form > span {
    width: 500px;
    margin: 10px auto 0 auto;
    color: #eee;
    text-align: center;
    display: block;
}
.block2 .wrapper .calculator > form > ul {
    text-align: center;
}
.block2 .wrapper .calculator > form > ul > li {
    display: inline-block;
    width: 150px;
    margin: 0 15px;
}
.block2 .wrapper .calculator > form > ul > li > input[type=button] {
    width: 110px;
    text-align: center;
    padding: 0;
    background: rgba(255,255,255,.3);
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    height: 26px;
    line-height: 28px;
    margin: 0 auto;
}
.block2 .wrapper .calculator > form > ul > li > input[type=button]:hover,
.block2 .wrapper .calculator > form > ul > li > input[type=button].selected {
    background: rgba(255,255,255,.45);
}
.calcBody {
    overflow: hidden;
    width: 800px;
    margin: 30px auto 0 auto;
}
.calcBody .amount {
    float: left;
    width: 370px;
    text-align: center;
}
.calcBody .period {
    float: right;
    width: 370px;
    text-align: center;
}
.calcBody .amount > span,
.calcBody .period > span {
    color: #fff;
    display: block;
    margin: 0 0 10px 0;
}
.calcBody .profit {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
}
.calcBody .profit > small {
    font-weight: 100;
}
.block3 {
    padding: 20px 0 50px 0;
    background: #edeef0;
}
.block3 .wrapper {
    width: 1100px;
    margin: 0 auto;
    background: url("../images/map.png") center center no-repeat;
    overflow: hidden;
    padding: 0 0 2px 0;
}

.block3-cert { float:left; width:550px;}
.block3-video { float:right;  width:500px; height: 280px; padding-top:75px;}
.block3-video iframe {  box-shadow:0 0 5px rgba(0,0,0,0.05); width:494px;  border:3px solid #fff;  }
.block3 .wrapper a.cert {
    float: left;
    margin:0 15px 15px 0;
    width: 200px;
}
.block3 .wrapper a.cert > img {
    width:100%;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    border-radius: 5px;
}
.block3 .wrapper .abcert {
    float: left;
    margin: 40px 0 0 0px;
    width: 100%;
}
.block3 .wrapper .abcert > h2 {
    text-transform: uppercase;
}
.block3 .wrapper .abcert > span {
    display: block;
    margin: 10px 0;
    line-height: 20px;
}
.block3 .wrapper .abcert > h3 {
    font-weight: 100;
    font-size: 40px;
}
.block3 .wrapper .newsBlock {
    float: right;
    width: 430px;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.block3 .wrapper .newsBlock > h1 {
    color: #666;
    font-weight: 500;
}
.block3 .wrapper .newsBlock > ul {
    margin: 20px 0 0 0;
}
.block3 .wrapper .newsBlock > ul > li {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #eee;
}
.block3 .wrapper .newsBlock > ul > li:last-of-type {
    margin: 0;
    border: none;
}
.block3 .wrapper .newsBlock > ul > li > a {
    font-size: 15px;
}
.block3 .wrapper .newsBlock > ul > li > small {
    display: block;
    margin: 5px 0;
    color: #ccc;
}
.block3 .wrapper .newsBlock > ul > li > p {

}
.block3 .wrapper .newsBlock > a {
    display: block;
    width: 130px;
    height: 40px;
    margin: 0 auto;
    line-height: 42px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 15px;
}
.block4 {
    padding: 0 0 50px 0;
    background: #edeef0;
}
.block4 .wrapper {
    border-top: 1px solid #fff;
    padding: 50px 0 0 0;
}
.block4 .wrapper > ul {
    text-align: center;
}
.block4 .wrapper > ul > li {
    display: inline-block;
    padding:0;
    width: 16.66666666666667%;
    float:left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 

    vertical-align: top;
    margin: 0 0px;
}
.block4 .wrapper > ul > li > a {  height: 115px; padding: 70px 10px 10px 10px; display: block;  font-size: 13px; text-decoration: none; 
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
     }


.block4 .wrapper > ul > li.av1 > a{
    background: url("../images/av1.png") center 10px no-repeat;
}
.block4 .wrapper > ul > li.av2  > a {
    background: url("../images/av2.png") center 10px no-repeat;
}
.block4 .wrapper > ul > li.av3  > a {
    background: url("../images/av3.png") center 18px no-repeat;
    background-size: 80% auto;
}
.block4 .wrapper > ul > li.av4  > a {
    background: url("../images/av4.png") center 20px no-repeat;
}
.block4 .wrapper > ul > li.av5   > a{
    background: url("../images/av5.png") center 7px no-repeat;
    background-size: 70% auto;

}
.block4 .wrapper > ul > li.av6   > a {
    background: url("../images/av6.png") center 18px no-repeat;
}
.block4 .wrapper > ul > li > a:hover { background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,0.04); }
footer {
    padding: 50px 0;
    color: #eee;
    background: url("../images/bg6.png");
}
footer .wrapper .menuFooter {

}
footer .wrapper .menuFooter > ul {
    text-align: center;
}
footer .wrapper .menuFooter > ul > li {
    display: inline-block;
    margin: 0 10px;
}
footer .wrapper .menuFooter > ul > li > a {
    color: #444;
}
footer .wrapper .menuFooter > ul > li > a:hover {
    color: #fff;
}
footer .wrapper .langFooter {
    margin: 20px 0 0 0;
}
footer .wrapper .langFooter > ul {
    text-align: center;
}
footer .wrapper .langFooter > ul > li {
    display: inline-block;
    margin: 0 10px;
}
footer .wrapper .langFooter > ul > li > a {
    display: block;
    height: 16px;
    width: 16px;
}
footer .wrapper .langFooter > ul > li > a.un {
    opacity: .6;
    cursor: default;
}
footer .wrapper .langFooter > ul > li > a.eng {
    background: url("../images/united_states_of_america.png") center center no-repeat;
}
footer .wrapper .langFooter > ul > li > a.ru {
    background: url("../images/russian_federation.png") center center no-repeat;
}
footer .wrapper .langFooter > ul > li > a.sp {
    background: url("../images/spain.png") center center no-repeat;
}
footer .wrapper .langFooter > ul > li > a.ger {
    background: url("../images/germany.png") center center no-repeat;
}
footer .wrapper .langFooter > ul > li > a.it {
    background: url("../images/italy.png") center center no-repeat;
}
footer .wrapper .langFooter > ul > li > a.ch {
    background: url("../images/china.png") center center no-repeat;
}
footer .wrapper .ps {
    margin: 20px auto;
    height: 71px;
    width: 1096px;
    background: url("../images/ps.png") center center no-repeat;
}
footer .wrapper .copy {
    text-align: center;
    color: #444;
}

header.header-shot   { height: 300px; }
header.header-shot .headerMain  { height: 300px; }
header.header-shot.header-about .headerMain 
{    
    background: 
            url('../images/header-bg1.png') center top no-repeat, 
            url('../images/1.jpg') center  center no-repeat;
    background-size:950px auto, 100% auto; 
}
header.header-shot.header-career .headerMain 
{    
    background: 
            url('../images/header-bg1.png') center top no-repeat, 
            url('../images/6.jpg') center  center no-repeat;
    background-size:950px auto, 100% auto; 
}
header.header-shot.header-investments .headerMain 
{     
    background:
            url('../images/header-bg1.png') center top no-repeat, 
            url('../images/2.jpg') center  center no-repeat;
    background-size:950px auto, 100% auto; 
}
header.header-shot.header-sec .headerMain 
{     
    background:
            url('../images/header-bg1.png') center top no-repeat, 
            url('../images/4.jpg') center  center no-repeat;
    background-size:950px auto, 100% auto; 
}
header.header-shot.header-sup .headerMain 
{     
    background:
            url('../images/header-bg1.png') center top no-repeat, 
            url('../images/5.jpg') center  center no-repeat;
    background-size:950px auto, 100% auto; 
}
header.header-shot.header-partnership .headerMain 
{     
    background:
            url('../images/header-bg1.png') center top no-repeat, 
            url('../images/3.jpg') center  center no-repeat;
    background-size:950px auto, 100% auto;  
}
header.header-shot .mainH { display: none; }

header.header-shot .mainH1 { display: block !important; }

.block-h1 { display: block;  text-shadow:0 1px 5px rgba(0,0,0,0.15); text-align: center; color:#fff; 
background: url('../images/Text-divider.png') center 32px no-repeat;
background-size: auto auto; }

.block-h1 span 
{ 
    text-transform: uppercase; 
    font-size:20px;
    font-family: 'Roboto';
    font-weight: 300;
}
.block-h1 h2 { font-weight: 900; padding-top:33px; text-transform: uppercase; font-size:30px; }
.block1.block1-other
{
    background: url('../images/header-bg2.png') center top no-repeat, #edeef0;
     background-size:350px auto, auto auto;  
}
.block1.block1-other p
{
    margin-bottom: 10px;
}

.block-half 
{ 
    width:50%; 
    float:left; 
    padding:0 15px; 
    display: block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
}

.block-ot { 
    background: url('../images/info.png') right bottom no-repeat, url('../images/opacity5.png') center center repeat, #fff; 
    background-size: auto 100px, auto auto;
    padding:15px 15px 5px 15px; 
    margin-top:10px;
    box-shadow: inset 0 0 30px rgba(255,255,255,0.8); margin-bottom:15px; 
    position:relative; 
    z-index:100;      
    

}
.plans-list { margin-bottom:15px; }
.plans-list > li { 
    width:33.333% !important; 
    float:left; 
    padding:15px !important;  
    margin:0 0 15px 0 !important ;
    text-align: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */

}
.plans-list > li > div { border-radius: 5px; position: relative;  background: url("../images/bg5.jpg") center -480px no-repeat;}
.plans-list > li > div  > .title 
{ 
    text-align: center; 
    height: 50px; 
    line-height: 50px;
    border-radius: 5px 5px 0 0;
    text-shadow: 0 1px rgba(0,0,0,.2);
    background: rgba(255,255,255,.4);
}

.plans-list > li > div  > .title > span { color:#fff; font-weight:bold; display: block; text-transform: uppercase; font-size:30px; }
.plans-list > li > div > ul { display: block; 
    background: url('../images/bg-header.png') center center repeat, rgba(255, 255, 255, 1); border-radius: 0 0 5px 5px; padding:15px; 
    padding-bottom:30px; 
}
.plans-list > li > div > ul > li { padding:8px 0; position: relative; text-align: center; }
.plans-list > li > div > ul > li:after { height: 30px; width:100%; display: block; content: '';
position: absolute; left:0; bottom:-19px; opacity: 0.6;
background: url('../images/web-divider.png') center center no-repeat;
background-size: 100% auto; }
.plans-list > li > div > ul > li > small {  color: #555; }
.plans-list > li > div > ul > li > b {  display: block;     color: #05688e; font-size:20px;}
.plans-list > li > div > ul > li > b.small-b { font-size: 15px; }
.plans-list > li > div > ul > li:last-child:after { display: none; }
.plans-list > li > div button 
{ 
    position: absolute; 
    background: -webkit-gradient(linear, left top, right top, from(#05688e), to(#75d4f8));
    background: -webkit-linear-gradient(top, #05688e, #75d4f8);
    background: -moz-linear-gradient(top, #05688e, #75d4f8);
    background: -o-linear-gradient(top, #05688e, #75d4f8);
    background: -ms-linear-gradient(top, #05688e, #75d4f8);
    background: linear-gradient(top, #05688e, #75d4f8);
    background-color: #05688e; border-bottom: 3px solid #75d4f8;
    height: 40px; line-height: 40px; color:#fff;
    border:none;
    padding:0 25px;
    width:150px;
    margin-left:-75px;
    left:50%;
    bottom:-20px;
    border-radius: 5px;
    border-bottom: 3px solid #05688e;
}



.faq-list { margin-bottom:15px; }
.faq-list > li { 
    width:100% !important; 
    float:left; 
    padding:15px  25px !important;  
    margin:0 0 15px 0 !important ;
    text-align: left;
    border-radius: 5px;
    background: url('../images/bg-header.png') center center repeat, rgba(255, 255, 255, 1);
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.12), 0 0 40px rgba(0, 0, 0, 0.05) inset;

}
.faq-list > li > a 
{ 
    color: #05688e;
    font-weight: bold;
    font-size: 16px;
}
.faq-list > li > p
{
    padding:10px 0 0 0;
}
.block-items-list  { 
    float:left; 
    width: 300px; 
     
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
    }
.block-items-list-content 
{ 
    float:left; 
    width:800px; 
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
}

.block-items-list { padding:0 25px 15px 0; }
.block-items-list > ul { }
.block-items-list > ul > li { line-height: 40px;  
    text-transform: uppercase; font-size: 10px; color:rgba(0,0,0,0.4);
font-weight: bold; margin-bottom:10px; cursor: pointer; height: 40px; padding:0 15px; border: 2px solid rgba(0,0,0,0.3);}
.block-items-list > ul > li.active, .block-items-list > ul > li:hover { color: #50859a; border-color:#50859a;  }
.ol-list { margin-bottom:0px; padding-left:10px;}
.ol-list.ol-list-pad1 { padding-left: 220px;  background: url('../images/1.png') left center no-repeat;  padding-top:30px;
background-size: 200px auto;  padding-bottom:30px; }
.ol-list.ol-list-pad2 { padding-left: 220px;  background: url('../images/2.png') left center no-repeat;  padding-top:30px;
background-size: 200px auto;  padding-bottom:30px; }
.ol-list.ol-list-pad3 { padding-left: 220px;  background: url('../images/3.png') left center no-repeat;  padding-top:30px;
background-size: 200px auto;  padding-bottom:30px; }
.ol-list > li 
{ 
    list-style: none;  
    border-radius: 16px; 
    margin-bottom:5px; 
    background: url('../images/bg-header.png') center center repeat, rgba(255, 255, 255, 1);
    display:inline-block; 
    clear:both;
    position: relative;
    padding:10px 15px 10px 32px; 
}
.ol-list > li:before
{
    height: 8px;
    width:8px;
    position: absolute; 
    left: 14px;
    top: 14px;
    border-radius: 100%;
    content: '';
    border-bottom: 1px solid #05688e;
    background: -webkit-gradient(linear, left top, right top, from(#05688e), to(#75d4f8));
    background: -webkit-linear-gradient(top, #05688e, #75d4f8);
    background: -moz-linear-gradient(top, #05688e, #75d4f8);
    background: -o-linear-gradient(top, #05688e, #75d4f8);
    background: -ms-linear-gradient(top, #05688e, #75d4f8);
    background: linear-gradient(top, #05688e, #75d4f8);
    background-color: #05688e;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */

}

.block0 
{
    padding: 50px 0;
    background: #edeef0 url("../images/bg4.jpg") center center no-repeat;
}
.block0 .wrapper > h1 {
    text-align: center;
    color: #444;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding: 0 0 10px 0;
    background: url("../images/border2.png") bottom center no-repeat;
}
.block0.block1-other
{
    background: url('../images/header-bg2.png') center top no-repeat, #edeef0;
     background-size:350px auto, auto auto;  
}
.block0.block1-other p
{
    margin-bottom: 10px;
}



.oter-ol { margin-bottom:10px; padding-left:10px;}
.oter-ol > li 
{ 
    list-style: none;  
    border-radius: 16px; 
    margin-bottom:5px; 
    background: url('../images/bg-header.png') center center repeat, rgba(255, 255, 255, 1);
    display:inline-block; 
    clear:both;
    position: relative;
    padding:10px 15px 10px 32px; 
}
.oter-ol > li:before
{
    height: 8px;
    width:8px;
    position: absolute; 
    left: 14px;
    top: 14px;
    border-radius: 100%;
    content: '';
    border-bottom: 1px solid #05688e;
    background: -webkit-gradient(linear, left top, right top, from(#05688e), to(#75d4f8));
    background: -webkit-linear-gradient(top, #05688e, #75d4f8);
    background: -moz-linear-gradient(top, #05688e, #75d4f8);
    background: -o-linear-gradient(top, #05688e, #75d4f8);
    background: -ms-linear-gradient(top, #05688e, #75d4f8);
    background: linear-gradient(top, #05688e, #75d4f8);
    background-color: #05688e;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */

}

.block0 h3 { text-transform: uppercase; color: #05688e; font-size:18px; margin:20px 0 10px 0;}


.cont-list { display: block;  padding-top:15px;}
.cont-list > div { width:33.33%; float:left; }

.cont-list a.mail { display: block; line-height: 40px;  position: relative; height: 40px; padding-left:50px; }
.cont-list a.mail:before { height: 40px; width:40px; border-radius: 100%; border: 1px dotted #50859a; 
background: url('../images/mail.png') center center no-repeat;
display: block; 
position: absolute; 
left:0;top:0;
content: '';
background-size: auto 60%; }

.cont-list a.adress { display: block; padding-top:5px; margin-top:10px;  position: relative; padding-left:50px; }
.cont-list a.adress:before { height: 40px; width:40px; border-radius: 100%; border: 1px dotted #50859a; 
background: url('../images/home.png') center center no-repeat;
display: block; 
position: absolute; 
left:0;top:0;
content: '';
background-size: auto 60%; }

.cont-list a.telegram { display: block; line-height: 40px;  position: relative; height: 40px; padding-left:50px; }
.cont-list a.telegram:before { height: 40px; width:40px; border-radius: 100%; border: 1px dotted #50859a; 
background: url('../images/telegram.png') center center no-repeat;
display: block; 
position: absolute; 
left:0;top:0;
content: '';
background-size: auto 60%; }

.cont-list a.skype { display: block; line-height: 40px;  position: relative; height: 40px; padding-left:50px; }
.cont-list a.skype:before 
{ 
    height: 40px; 
    width:40px; 
    border-radius: 100%; 
    border: 1px dotted #50859a; 
    background: url('../images/skype.png') center center no-repeat;
    display: block; 
    position: absolute; 
    left:0;top:0;
    content: '';
    background-size: auto 60%; 
}


ul.av-list 
{ 
    display: block; 
    width:100%; 
     
    padding-left:400px;
    background: url('../images/bank-sec.png') 50px center no-repeat;
    background-size: auto 400px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
ul.av-list > li  { display: block; width:100%; margin-bottom:5px;}
ul.av-list > li > a 
{  
    
    padding: 20px 10px 20px 170px; 
    display: block; 
    width:100%; 
    font-size: 14px; 
    text-decoration: none; 
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
     box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    position: relative;
    background-color: rgba(255,255,255,0.4);
}
ul.av-list > li > a:hover { background-color: rgba(255,255,255,1); box-shadow:0 0 5px rgba(0,0,0,0.05); }

ul.av-list > li.av1 > a:before
{
    background: url("../images/av1.png") center center no-repeat;
    background-color: #fff;
}
ul.av-list > li.av2  > a:before {
    background: url("../images/av2.png") center center no-repeat;
    background-color: #fff;
}
ul.av-list > li.av3  > a:before {
    background: url("../images/av3.png") center center no-repeat;
    background-size: 80% auto;
    background-color: #fff;
    
}
ul.av-list > li.av4  > a:before {
    background: url("../images/av4.png") center center no-repeat;
     background-size: 80% auto;
     background-color: #fff;
}
ul.av-list > li.av5   > a:before{
    background: url("../images/av5.png") center center no-repeat;
     background-size: 80% auto;
     background-color: #fff;

}
ul.av-list > li.av6   > a:before {
    background: url("../images/av6.png") center center no-repeat;
     background-size: 80% auto;
     background-color: #fff;
}


ul.av-list > li > a:before { height: 100%; width:150px; display: block;  
 position: absolute; left:0; top:0; content: '';}

#feats {background: url("../images/feats.png") no-repeat center top / cover; padding: 20px 0 5px; overflow: hidden;}
	#feats h3 {font-size: 45px; font-weight: 100; color: #fefefe; text-align: center;}
		#feats h3 b {font-weight: 500; color: #75d4f8;}
	#feats ul {margin: 40px 0 0; overflow: hidden;}
		#feats ul li {width: 360px; padding: 0 0 0 105px; margin: 0 0 50px;}
			#feats ul li h4 {font-size: 20px; font-weight: 500; color: #75d4f8;}
			#feats ul li p {font-size: 15px; font-weight: 300; color: #ffffff; line-height: 18px; text-align: justify; margin: 2px 0 0;}
		#feats ul li:nth-child(odd) {float: left;}
		#feats ul li:nth-child(even) {float: right;}
		#feats ul li:nth-child(1) {background: url("../images/img1.png") no-repeat left top;}
		#feats ul li:nth-child(2) {background: url("../images/img2.png") no-repeat left top;}
		#feats ul li:nth-child(3) {background: url("../images/img3.png") no-repeat 15px top;}
		#feats ul li:nth-child(4) {background: url("../images/img4.png") no-repeat left top;}
.wrap {width: 1000px; margin: 0 auto; padding: 0 10px;}
.left {float: left;} .right {float: right;}
.clear {clear: both;}
/*********************** stat *******************/
.block1 {
    padding: 40px 0;
    background: url("../images/sayagata-400px.png") center center repeat;
}
.block1 .wrapper > h1 {
    text-align: center;
    padding: 0 0 0px 0;
    text-transform: uppercase;
}
.block1 .wrapper > ul {
    text-align: center;
    margin: 0px 0 0 0;
}
.block1 .wrapper > ul > li {
    display: inline-block;
    margin: 0 30px;
    width: 150px;
    padding: 68px 0 0 0;
}
.block1 .wrapper > ul > li:last-of-type {
    margin: 0 0 0 30px;
}
.block1 .wrapper > ul > li:first-of-type {
    margin: 0 30px 0 0;
}
.block1 .wrapper > ul > li > span {
    display: block;
    margin: 20px 0 0 0;
    font-family: 'EuropeC-Bold';
    font-size: 20px;
}
.block1 .wrapper > ul > li.st1 {
    background: url("../images/st1.png") top center no-repeat;
}
.block1 .wrapper > ul > li.st2 {
    background: url("../images/st2.png") top center no-repeat;
}
.block1 .wrapper > ul > li.st3 {
    background: url("../images/st3.png") top center no-repeat;
}
.block1 .wrapper > ul > li.st4 {
    background: url("../images/st4.png") top center no-repeat;
}
.block1 .wrapper > ul > li.st5 {
    background: url("../images/st5.png") top center no-repeat;
}



/*********************** stat *******************/

.wrapper {
    width: 1100px;
    margin: 0 auto;
}

.logo img{
    width: 222px;
}
}